package com.kdanmobile.reader.koin

import org.koin.core.Koin
import org.koin.core.KoinComponent

interface ReadModuleKoinComponent : KoinComponent {
    override fun getKoin(): Koin {
        return MyKoinContext.koinApplication.koin
    }
}